body{
	margin:0;	
}
p{
	margin:0;
}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 479px) {
body{
	/*background:#F66;*/	
}
h2{
	font-size:14px;
	padding-bottom:10px;
}
h3{
	font-size:13px;	
}
h4{
	font-size:11px;
	line-height: 20px;
}
p{
	line-height:22px;
	font-size:10px;
}
a{
	font-size:9px;
}
.container{
	width:281px;
	padding:0 5px;
	/*overflow:hidden;*/
}
.header-right form input[type="text"], .news-ltr form input[type="text"] {
	width: 77%;
	height: 27px;
	font-size:12px;	
}
.orng-btn {
	font-size: 12px;
	height: 22px;
	line-height: 22px;
}
/*--------------- MOB NAV ------------------*/
.main-nav {
	height: 43px;
}
#nav_625595 {
	width: 300px;
	background: #28ab81;
}
.flexnav .touch-button .navicon {
	top: 1em !important;
}
.flexnav .touch-button {
	width: 40px !important;
	height: 32px !important;
}
.flexnav .touch-button {
	display:block !important;	
}
.flexnav li a {
	font-size: 20px !important;
	padding: 14px 0px 10px 19px !important;
	background:#005a9f;
	/*background:#28ab81;*/
	text-decoration:none;
}
.flexnav li ul li a {
	padding: 0px 0px 8px 27px !important;
	text-transform: uppercase;
}
.menu-button {
	padding: 14px 0px 9px 19px !important;
	font-size: 20px !important;	
}
.flexnav .touch-button .navicon {
	color: #fff !important;
}
.menu-button .touch-button .navicon {
	font-size: 0px !important;
}
.touch-button{
	background:url(../images/mob-nav-icon.jpg) no-repeat !important;	
	margin-top: 5px;
}
.flexnav li .touch-button{
	background: rgba(0, 0, 0, 0.07) !important;	
}
.flexnav li ul ul {
	margin-left: 24px;	
}
.water-bkg {
	margin-top: -42px;
}
/*--------------- REQUEST QUOTE ------------*/
.toggle-wrapper {
	width:0;	
}
.toggle-wrapper .cart img{
	width:36%;	
}
label {
	left: -31px;
	top: 120px;	
}
/*-----------------------------------------*/
header {
	height:auto;	
}
.header-right form {
	float:none;	
	margin-bottom: 15px;
}
.logo {
	float: none;
}
.logo img{
	width: 68%;
	margin: 0 0 10px 17%;	
}
.header-right {
	width:auto;	
	float:none;
}
.header-right p {
	font-size: 12px;
	line-height: 24px;
	text-align: center;
}
.cont-num p:nth-of-type(2) {
	font-size: 18px;
}
.header-right span:nth-of-type(1) img{
	margin-left: 58px;	
}
.cont-num {
	padding: 15px 0 10px 0;
	float: none;
	text-align: center;
}
/*-----------------SLIDER----------------------*/
.slider {
	padding-top: 42px;
	width:100%;
	margin:0 auto;
    overflow: hidden;
}
.bxslider li article {
	font-size: 11px;
	padding: 7px 36px 7px 1px;
	width: 150px;
	float: right;
	margin-top: -76px;
	line-height: 17px;
}
.bxslider li article a {
	font-size: 9px;
	line-height: 11px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	width: 9px;
	height: 9px;
	margin: 0 3px;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	bottom: 9px;
}
.bx-wrapper {
	margin: 0 auto 12px;
}
/*----------------------------------------------*/
.news-ltr {
	text-align:center;
	display:inline-table;
}
.news-ltr p {
	font-size: 15px;
	padding:0 0 0 45px;
}
.news-ltr form input[type="text"] {
	margin: 5px 0;
	width: 74%;
	height: 24px;
}
.news-ltr form .orng-btn{
	margin-top:6px;	
}
.ftr-list {
	margin: 30px 0 27px 63px;
}
.ftr-list-box {
	margin:0 0 20px 0;	
}
.ftr-list-box a {
	padding: 10px 0 9px 59px;
}
.ftr-list-box p {
	font-size: 12px;
	line-height: 22px;
}
.ftr-list-box ul li {
	font-size: 11px;
	line-height: 12px;
}
.footer-contact section h1 {
	font-size: 20px;
	padding-bottom: 10px;
}
.footer-contact section {
	padding: 19px 0 10px 0;
}
.footer-contact section p {
	font-size: 12px;
}
.footer-contact section span {
	font-size: 16px;
	line-height: 27px;
}
.footer-contact section a {
	font-size: 11px;
}
.footer-contact section .copyright, .footer-contact section .copyright a {
	font-size: 10px;
	padding: 20px 0 0px 0;
}


.inner-content .about-us #left {
	width: 223px;
	float: none;
}
.about-us #left p {
	padding-right: 0;
}
.about-us #left p a {
	font-size:12px;
}
.about-us, .inner-content {
	padding: 18px 26px 45px 16px;
	margin-bottom:35px;
	top:40px;
}
.about-us #left h4 {
	margin: 25px 0 8px 0;
	line-height: 20px;
}
.about-us img {
	float: none;
	width: 100%;


	margin-top: 25px;
}

.bread-scrum {
	margin-top: -26px;
}
.bread-scrum a {
	font-size:11px;	
}
.inner-content #left h1 {
	font-size: 18px;
	padding-bottom: 3px;
	border-bottom: 4px solid #f16501;
}
.inner-content #left ul li a {
	font-size: 12px;
	line-height: 22px;
	padding-left: 10px;
}
.inner-content #left ul ul {
	margin: 0 0 8px 31px;
}
.inner-content #right {
	float: left;
	margin:35px 0 0 0px;
	width: auto;
}
.pool-cln-dtllist .dtllist-box {
	width:auto;
}
.pool-cln-dtllist .dtllist-box h1 {
	font-size: 20px;
	margin-bottom: 120px;
}
.pool-cln-dtllist .dtllist-box p:nth-of-type(1) {
	font-size: 12px;
	padding: 3px 0 8px 0;
}
.suction-box:last-child{
	border-bottom:none;	
}
#right .pool-cln-list h4, #right .pool-cln-dtllist h4 {
	padding-bottom: 8px;
}
.suction-box {
	position: relative;
	padding: 15px 0 30px 0;
}
#right .pool-cln-list {
	float: left;
	margin: 0 21px 20px 0;
}
#right .pool-cln-list:nth-of-type(2){
	margin-right:0;	
}
.broucher img {
	width:auto;	
	position: absolute;
	top: 61px;
	left: 74px;
	height: 83px;
}
#right .pool-cln-list img{
	width:116px;	
}
.pool-spa article:nth-of-type(1) {
	width: auto;
	float: none;
}
.pool-spa:nth-of-type(1) {
	margin-bottom: 30px;
}
#right .pool-spa:nth-of-type(2) ul {
	margin: 8px 0 0 14px;
}
.pool-spa img {
	float: none;
	margin-left: 20%;
}
#right .pool-spa:nth-of-type(2) button {
	margin:12px 0 10px 32%;
}
.toggle-wrapper .cart form {
	top: 13px;
}
/*.toggle-wrapper .cart{
	width: 230px;	
}*/
.toggle-wrapper .cart form input[type="text"]{
	font-size: 11px;
	height: 20px;	
	width: 182px;
	margin-bottom: 3px;
}
.toggle-wrapper .cart select.cat_dropdown, select.cat_dropdown option {
	width: 202px;
	height: 23px;
}
.toggle-wrapper .cart textarea {
	width: 182px;
	font-size: 11px;
	margin-bottom: 3px;
}
.map_contact_box{
	margin:8px 0 0 0;
	float:none;	
}
.map_contact_box iframe {
	width: 250px;
	height: 250px;
}
.broucher {
	float: left;
}
.pool-cln-dtllist .suction-box .dtllist-box ul {
	font-size:11px;	
}

}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 480px)
and (max-width : 767px) {
.container{
	width:470px;
	padding:0 5px;
	/*overflow:hidden;*/
}
h2{
	font-size:16px;
	padding-bottom:10px;
}
h3{
	font-size:15px;	
}
h4{
	font-size:13px;
	line-height: 20px;
}
p{
	line-height:25px;
	font-size:12px;
}
a{
	font-size:12px;
}
.header-right form input[type="text"]{
	width: 200px;
	height: 27px;
	font-size:12px;	
	margin-top: 5px;
}
.news-ltr form input[type="text"] {
	width: 176px;
	height: 25px;
	font-size: 12px;	
}
.orng-btn {
	font-size: 14px;
	height: 26px;
	line-height: 26px;
	margin-top: 12px;
}
/*--------------- MOB NAV ------------------*/
.main-nav {
	height: 43px;
}
.flexnav .touch-button {
	display:block !important;	
}
.flexnav .touch-button .navicon {
	top: 1em !important;
}
.flexnav {
	width:470px !important;	
}
#nav_625595 {
	background: #28ab81;
}
.flexnav .touch-button {
	width: 44px !important;
	height: 35px !important;
}
.flexnav li a {
	font-size: 20px !important;
	padding: 14px 0px 10px 19px !important;
	background:#005a9f;
	text-decoration:none;
}
.flexnav li ul li a {
	padding: 0px 0px 8px 27px !important;
	text-transform: uppercase;
}
.menu-button {
	padding: 14px 0px 9px 19px !important;
	font-size: 20px !important;	
}
.flexnav .touch-button .navicon {
	color: #fff !important;
}
.flexnav li ul ul {
	margin-left: 24px;	
}
.menu-button .touch-button .navicon {
	font-size: 0px !important;
}
.touch-button{
	background:url(../images/mob-nav-icon.jpg) no-repeat !important;
	margin-top: 5px;	
}
.flexnav li .touch-button{
	background: rgba(0, 0, 0, 0.07) !important;	
}
.water-bkg {
	margin-top: -42px;
}
/*--------------- REQUEST QUOTE ------------*/
.toggle-wrapper {
	width:0;	
}
.toggle-wrapper .cart img{
	width:50%;	
}
.toggle-wrapper .cart label {
	left: -44px;
	top: 287px;	
}
/*-----------------------------------------*/
header {
	height:auto;	
}
.header-right form {
	float:left;	
	margin-bottom: 15px;
}
.logo {
	float: none;
}
.logo img{
	width: 68%;
	margin: 0 0 10px 17%;	
}
.header-right {
	width:auto;	
	float:none;
}
.header-right p {
	font-size: 12px;
	line-height: 24px;
}
.cont-num p:nth-of-type(2) {
	font-size: 18px;
}
.header-right span:nth-of-type(1) img{
	margin-left: 42px;	
}
.cont-num {
	padding: 15px 0 10px 0;
	float: none;
	text-align: center;
}
/*-----------------SLIDER----------------------*/
.slider {
	padding-top: 42px;
	width:470px;
	margin:0 auto;
}
.bxslider li article {
	font-size: 13px;
	padding: 8px 18px 7px 0px;
	width: 169px;
	float: right;
	margin-top: -76px;
	line-height: 17px;
}
.bxslider li article a {
	font-size: 9px;
	line-height: 11px;
}



.bx-wrapper .bx-pager.bx-default-pager a {
	width: 9px;
	height: 9px;
	margin: 0 3px;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	bottom: 5px;
}
.bx-wrapper {
	margin: 0 auto 12px;
}
/*----------------------------------------------*/
.news-ltr p{
	font-size:17px;	
}
.news-ltr {
	display:inline-table;
	margin-top: 15px;	
}
.ftr-list-box {
	margin: 18px 18px 14px 19px;
	height: 360px;
}
.ftr-list-box a {
	padding: 12px 0 24px 113px;
	font-size: 10px;
}
.footer-contact section h1 {
	font-size: 22px;
	padding-bottom: 10px;
}
.footer-contact section {
	padding: 24px 0 17px 0;
}
.footer-contact section p {
	font-size: 16px;
}
.footer-contact section span {
	font-size:20px;	
}
.footer-contact section a {
	font-size: 12px;
}
.footer-contact section .copyright, .footer-contact section .copyright a {
	font-size: 11px;
	padding: 21px 0 0px 0;
}


.about-us, .inner-content {
	padding: 45px 26px 40px 26px;
	top:43px;
}
.about-us #left {
	width: auto;
	float: none;
}
.about-us #left p {
	padding-right: 0;
}
.about-us img {
	float: none;
	width: 76%;
	margin: 21px 0px 0px 40px;
}
.inner-content #left h1 {
	font-size: 18px;
	padding-bottom: 5px;
	border-bottom: 6px solid #f16501;
}
.inner-content #left {
	width: auto;
	float: none;
	margin-bottom: 34px;
}
.inner-content #right {
	float: left;
	margin: 5px 0 0 0px;
	width: 422px;
}
.pool-spa article:nth-of-type(1) {
	width: 306px;
}
.pool-spa img {
	float: left;
	margin-top: 4px;
	width:27%;
}
.pool-spa {
	margin-top: 41px;
	float: left;
}
#right .pool-spa:nth-of-type(2) button {
	margin-top: 16px;
}
.pool-cln-dtllist .dtllist-box {
	width: 253px;
}
.pool-cln-dtllist .dtllist-box h1 {
	font-size: 22px;
}
.pool-cln-dtllist .dtllist-box p:nth-of-type(1) {
	font-size: 14px;
	padding: 2px 0 10px 0;
}
.broucher .download p {
	font-size: 12px;
}
.suction-box:last-child {
	border-bottom:none;	
}
#right .pool-cln-list h4, #right .pool-cln-dtllist h4 {
	padding-bottom: 8px;
}
.bread-scrum {
	margin-top: -19px;
}
.broucher img {
	width: 135px;
}
.broucher .download {
	width: 135px;
	height: 55px;
	background: #f16501 url(../images/download-btn.png) no-repeat 11px 10px;
}
.broucher .download:hover {
	background: #2e87bb url(../images/download-btn.png) no-repeat 11px 5px;
}
.broucher .download p {
	font-size: 12px;
	padding: 11px 0 15px 57px;
}
#right .pool-cln-list {
	height: 165px;
	margin-bottom: 20px;
}
.map_contact_box {
	margin: 20px 38px 0px 0px;
}

}

/* iPads (portrait) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px) {
h2 {
	padding-bottom: 10px;
	font-size:16px;
}
h4 {
	font-size:12px;	
}
p {
	font-size: 12px;
}
.container{
	width:700px;	
}
.orng-btn {
	font-size: 15px;
}
header{
	height:155px;	
}
.header-right form input[type="text"]{
	width: 180px;
	height: 27px;
}


.logo{
	float:none;	
}
.logo img{
	width: 38%;
	float: left;
	margin-top: 11px;	
}
.header-right {
	margin-top: 9px;
}
.header-right p {
	font-size: 14px;
}
.cont-num p:nth-of-type(2) {
	font-size: 22px;
}
.cont-num {
	padding-top: 15px;
}
.toggle-wrapper {
	width: 0px;
}
.toggle-wrapper .cart img{
	width:63%;
}	
.toggle-wrapper .cart label {
	left: -55px;
}
/*---------------MAIN NAV------------------*/
.main-nav {
	height: 50px;
}
.flexnav.show {
	margin-left: 0px;
}
.flexnav .touch-button {
	display:block !important;	
}

.flexnav li a {
	font-size: 20px !important;
	padding: 14px 0px 10px 19px !important;
	background:#005a9f;
	text-decoration:none;
}
.flexnav li ul li a {
	padding: 0px 0px 8px 27px !important;
	text-transform: uppercase;
}
.menu-button {
	padding: 14px 0px 16px 19px !important;
	font-size: 23px !important;
	width: 655px;
}
nav ul #cat_625595_divs{
	width:674px;	
}
.flexnav .touch-button .navicon {
	color: #fff !important;
}
.flexnav li ul ul {
	margin-left: 24px;	
}
.menu-button .touch-button .navicon {
	font-size: 0px !important;
}
.touch-button{
	background:url(../images/tab-nav-icon.jpg) no-repeat !important;
	margin-top: 5px;
	height:40px !important;
	width:40px !important;	
}
#nav_625595 {
	background: #28ab81;
}
.flexnav .touch-button .navicon {
	top: 1em !important;
}
.flexnav .touch-button {
	width: 40px !important;
	height: 35px !important;
}
.flexnav li .touch-button{
	background: rgba(0, 0, 0, 0.07) !important;	
}
/*------------- SLIDER -----------------*/
.slider {
	padding-top: 51px;
	width:700px;
	margin:0 auto;
}
.bxslider li article {
	font-size: 24px;
	width: 285px;
	margin-top: -127px;
	line-height: 31px;
	padding: 9px 27px 10px 20px;
}
.bxslider li article a {
	font-size: 12px;
	line-height: 15px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	width: 13px;
	height: 13px;
	margin: 0 4px;
}
/*--------------------------------------*/
.news-ltr {
	display: inline-table;
	margin-top:20px;
}
.news-ltr p {
	font-size: 19px;
	float: none;
	margin-left: 24px;
}
.news-ltr form input[type="text"] {
	width: 235px;
	height: 29px;
}
.news-ltr form{
	margin: 13px 0 0 23px;	
}
.ftr-list {
	margin: 18px 0 27px 0;
}
.ftr-list-box {
	height: 376px;
	margin: 20px 26px 0 26px;
}
.footer-contact section {
	padding: 27px 0 16px 0;
}
.footer-contact section h1 {
	font-size: 24px;
	padding-bottom: 12px;
}
.footer-contact section p {
	font-size: 17px;
}
.footer-contact section span {
	font-size: 23px;
}
.footer-contact section a {
	font-size:14px;	
}
.footer-contact section .copyright, .footer-contact section .copyright a {
	padding: 18px 0 0 0;	
}
.ftr-list-box p {
	font-size: 14px;
	line-height: 28px;
}


.about-us img {
	width: 37%;
}
.about-us #left {
	width: 408px;
}
.about-us #left p a{
	font-size:12px;
}

.inner-content #left {
	width: 163px;
}
.inner-content #left h1 {
	font-size: 16px;
	padding-bottom: 5px;
	border-bottom: 5px solid #f16501;
}
.inner-content #left ul {
	margin-top: 4px;
}
.inner-content #left ul li a {
	font-size: 11px;
	line-height: 24px;
	padding-left: 5px;
}
.inner-content #right {
	margin-left: 20px;
	width: 465px;
}
.pool-spa article:nth-of-type(1) {
	width: 353px;
}
.pool-spa img {
	width: 22%;
}
.pool-spa article p, .pool-spa article:nth-of-type(1) p a {
	font-size:11px;	
}
#right .pool-spa:nth-of-type(2) ul li {
	line-height: 21px;
	font-size: 12px;
}
#right .pool-spa:nth-of-type(2) ul {
	margin: 8px 0 0 30px;
}
#right .pool-spa:nth-of-type(2){
	margin-top:20px;	
}
#right .pool-spa:nth-of-type(2) button {
	margin-top: 24px;
}
#right .pool-cln-list h4, #right .pool-cln-dtllist h4 {
	padding-bottom: 11px;
}
.pool-cln-dtllist .dtllist-box h1 {
	font-size: 22px;
}
.pool-cln-dtllist .dtllist-box p:nth-of-type(1) {
	font-size: 14px;
	padding: 4px 0 10px 0;
}
.pool-cln-dtllist .dtllist-box {
	width: 301px;
}
.broucher img {
	width: 135px;
}
.broucher .download {
	width: 135px;
	background: #f16501 url(../images/download-btn.png) no-repeat 10px 11px;
}
.broucher .download p {
	font-size: 11px;
	padding: 11px 0 13px 57px;
}
.broucher .download:hover {
	background: #2e87bb url(../images/download-btn.png) no-repeat 10px 5px;
}
#left ul ul li:last-child{
	margin-bottom:7px;	
}
#right .pool-cln-list img, .broucher img {
	width: 134px;
}


}

@media only screen
and (min-width : 1025px)
and (max-width : 1088px){
	.flexnav li a {
		padding: 16px 44px 12px 0px !important;
	}
}


/* iPads (landscape) ----------- */
/*@media only screen
and (min-width : 768px)
and (max-width : 1024px)
and (orientation : landscape) {
.container{
		
}
}*/



/* Desktops and laptops ----------- */

